> 首页 > 关于龙8国际官网 > 公司动态 > 公司新闻 >

公司新闻

Company News

关于Apache Struts2 S2-057龙8国际官网漏洞情况的通报

2018-08-24
龙8国际官网龙8国际官网|客户端龙8国际官网研究院发布Struts漏洞预警通告,建议用户及时确认Apache Struts产品版本,如受影响,请及时采取修补措施。
 
1、漏洞描述

2018年8月22日,Apache官方发布了Apache Struts2 S2-057龙8国际官网漏洞(CNNVD-201808-740、CVE-2018-11776)。

2、影响程度



3 、漏洞分析

当在struts2开发框架中启用泛namespace功能,并且使用特定的result时,会触发远程代码执行漏洞。

4、解决办法

升级到struts2 2.3.35 或者 struts2 2.5.17

链接如下:
https://cwiki.apache.org/confluence/display/WW/S2-057